CREATE TABLE adxx_1001_cn_1_mp1 (
    TRANS_OBJECT_ID    NUMBER(18, 0),
    EVENT_DATE         DATE         ,
    LINK               NUMBER       ,
    RULE_ID1           NUMBER       ,
    TRANS_OBJECT_ID    NUMBER(18, 0),
    EVENT_DATE         DATE         ,
    LINK               NUMBER       ,
    RULE_ID1           NUMBER       
);
